Uploaded image for project: 'Isis'
  1. Isis
  2. ISIS-1086

Upgrade yuicompressor-maven-plugin to 1.5.1

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 1.9.0
    • Fix Version/s: 1.9.0
    • Component/s: Core: Viewer: Wicket
    • Labels:
      None
    • Environment:
      Maven 3.2.x
      Windows 7
      JDK 1.8.0_25

      Description

      Building isis leads to :

      The plugin net.alchim31.maven:yuicompressor-maven-plugin:1.5.0 requires Maven version 3.1.1
      

        Attachments

          Activity

            People

            • Assignee:
              mgrigorov Martin Tzvetanov Grigorov
              Reporter:
              joerg.rade Jörg Rade
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: